View Issue Details

IDProjectCategoryView StatusLast Update
0000737ISMASpace Wars Modulespublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000737: Re-Check forum posts after some time
Description

To remove spam that was not classified as spam, because some words were not yet known, re-check all posts of the forum about once a week.

TagsNo tags attached.

Activities

Ribeye

Ribeye

2018-03-04 11:00

administrator   ~0000801

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:22

administrator   ~0000934

Fix committed to master branch.

Related Changesets

ISMA: master abf97058

2018-03-04 10:51:46

Ribeye

Details Diff
Resolves 0000737

Affected Issues
0000737

Issue History

Date Modified Username Field Change
2017-12-19 08:33 Ribeye New Issue
2017-12-19 08:33 Ribeye Status new => assigned
2017-12-19 08:33 Ribeye Assigned To => Ribeye
2018-03-04 11:00 Ribeye Changeset attached => ISMA master abf97058
2018-03-04 11:00 Ribeye Note Added: 0000801
2018-03-04 11:00 Ribeye Status assigned => resolved
2018-03-04 11:00 Ribeye Resolution open => fixed
2018-03-04 11:00 Ribeye Fixed in Version => 3.2.0
2018-06-21 08:22 Ribeye Changeset attached => ISMA master abf97058
2018-06-21 08:22 Ribeye Note Added: 0000934
2018-06-21 08:22 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed